SHARE
TWEET

Untitled

a guest Dec 4th, 2017 103 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Hit:6 http://download.opensuse.org/repositories/hardware:/razer/Debian_9.0  Release
  2. Fetched 91.0 kB in 2s (32.9 kB/s)
  3. Reading package lists... Done
  4. Building dependency tree      
  5. Reading state information... Done
  6. All packages are up to date.
  7. root@debian:/home/elof# apt-get install openrazer-meta
  8. Reading package lists... Done
  9. Building dependency tree      
  10. Reading state information... Done
  11. Some packages could not be installed. This may mean that you have
  12. requested an impossible situation or if you are using the unstable
  13. distribution that some required packages have not yet been created
  14. or been moved out of Incoming.
  15. The following information may help to resolve the situation:
  16.  
  17. The following packages have unmet dependencies:
  18.  openrazer-meta : Depends: openrazer-kernel-modules-dkms but it is not installable
  19.                   Depends: openrazer-daemon but it is not installable
  20. E: Unable to correct problems, you have held broken packages.
  21. root@debian:/home/elof# clear
  22.  
  23. root@debian:/home/elof# echo 'deb http://download.opensuse.org/repositories/hardware:/razer/Debian_9.0/ /' > /etc/apt/sources.list.d/openrazer-meta.list
  24. root@debian:/home/elof# apt-get update
  25. Ign:1 http://debian.linux.org.tw/debian stretch InRelease
  26. Hit:2 http://debian.linux.org.tw/debian stretch-updates InRelease
  27. Hit:3 http://debian.linux.org.tw/debian stretch Release
  28. Hit:4 http://security.debian.org/debian-security stretch/updates InRelease
  29. Ign:6 http://download.opensuse.org/repositories/hardware:/razer/Debian_9.0  InRelease
  30. Hit:7 http://download.opensuse.org/repositories/hardware:/razer/Debian_9.0  Release
  31. Reading package lists... Done
  32. root@debian:/home/elof# apt-get install openrazer-meta
  33. Reading package lists... Done
  34. Building dependency tree      
  35. Reading state information... Done
  36. Some packages could not be installed. This may mean that you have
  37. requested an impossible situation or if you are using the unstable
  38. distribution that some required packages have not yet been created
  39. or been moved out of Incoming.
  40. The following information may help to resolve the situation:
  41.  
  42. The following packages have unmet dependencies:
  43.  openrazer-meta : Depends: openrazer-kernel-modules-dkms but it is not installable
  44.                   Depends: openrazer-daemon but it is not installable
  45. E: Unable to correct problems, you have held broken packages.
  46. root@debian:/home/elof#
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top